
<app-usecases *ngIf="use"></app-usecases>
<app-caseExperience *ngIf="caseexperience"></app-caseExperience>
<app-homepage *ngIf="homeClick"[state]="selectedState"></app-homepage>
<app-tenant *ngIf="menuClick" [state]="selectedState"></app-tenant>
<app-mep *ngIf="mepaasClick"></app-mep>
<app-chat class="chat-icon"></app-chat>
<app-mechome *ngIf="mechomeClick"  [state]="selectedState"></app-mechome>





